<details>
    <summary><b>DisplayView:</b> <span style="color:red;">fail</span>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        &lt;form&gt;
        am a form
        
            &lt;input type=&quot;text&quot; name=&quot;name&quot;/&gt;
            &lt;input type=&quot;text&quot; name=&quot;body&quot;&gt;
        
            &lt;input type=&quot;submit&quot; /&gt;
        &lt;/form&gt;
        &lt;lia-route pattern=&quot;/note-$id/&quot; /&gt;
        &lt;lia-route pattern=&quot;/&quot; onmatch=&quot;&quot; autoform/&gt;
        &lt;div&gt;
            This is not repeatable
        &lt;/div&gt;
        &lt;div rb-table=&quot;note&quot; rb-find=&quot;id:*&quot;  rb-loop&gt;
            &lt;h6&gt;table: &lt;/h6&gt;
            &lt;div style=&quot;background:#EEE&quot;&gt;
                &lt;h1&gt;Note: &lt;/h1&gt;
                &lt;p rb-prop=&quot;body&quot; rb-format=&quot;markdown&quot;&gt;&lt;/p&gt;
                a thing            &lt;/div&gt;
            &lt;hr&gt;
        &lt;/div&gt;
        
        &lt;hr&gt;
        &lt;hr&gt;
        &lt;div rb-table=&quot;note&quot; rb-find=&quot;id:*&quot;  rb-loop&gt;
            &lt;h6&gt;table: &lt;/h6&gt;
            &lt;div style=&quot;background:#EEE&quot;&gt;
                &lt;h1&gt;Note: &lt;/h1&gt;
                &lt;p rb-prop=&quot;body&quot; rb-format=&quot;markdown&quot;&gt;&lt;/p&gt;
                a thing            &lt;/div&gt;
            &lt;hr&gt;
        &lt;/div&gt;
        
        
        
        
        &lt;div&gt;
            This is not repeatable
        &lt;/div&gt;
        &lt;div&gt;
            &lt;h6&gt;table: note&lt;/h6&gt;
            &lt;div style=&quot;background:#EEE&quot;&gt;
                &lt;h1&gt;Note: a dumb note&lt;/h1&gt;
                &lt;p&gt;&lt;p&gt;a basic, default note.&lt;/p&gt;
        &lt;/p&gt;
                a thing        a basic, default note.    &lt;/div&gt;
            &lt;hr&gt;
        &lt;/div&gt;
        
        &lt;hr&gt;
        &lt;hr&gt;
        &lt;div&gt;
            &lt;h6&gt;table: note&lt;/h6&gt;
            &lt;div style=&quot;background:#EEE&quot;&gt;
                &lt;h1&gt;Note: a dumb note&lt;/h1&gt;
                &lt;p&gt;&lt;p&gt;a basic, default note.&lt;/p&gt;
        &lt;/p&gt;
                a thing        a basic, default note.    &lt;/div&gt;
            &lt;hr&gt;
        &lt;/div&gt;
        
        
        
    </div>
</details>
<details>
    <summary><b>DeliverStaticRoute:</b> <strong style="color:blue;">error</strong>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
    </div>
    <br>
    <div style='color:red;padding-left:4ch;white-space:pre;'>
        Error: Class 'FreshCompo' not found in /home/reed/all/Dev/WebServer/dev/composer/vendor/rbear/liaison-fresh-component/test/run.php:45
        Stack trace:
        #0 /home/reed/all/Dev/WebServer/dev/composer/vendor/rbear/unit-tester/src/Tester.php(33): TestNewCompo->testDeliverStaticRoute()
        #1 /home/reed/all/Dev/WebServer/dev/composer/vendor/rbear/unit-tester/src/Tester.php(100): RBear\Tester->run()
        #2 /home/reed/all/Dev/WebServer/dev/composer/vendor/rbear/liaison-fresh-component/test/run.php(228): RBear\Tester::runAll()
        #3 {main}
    </div>
</details>
<details>
    <summary><b>DeliverDynamicRoute:</b> <strong style="color:blue;">error</strong>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
    </div>
    <br>
    <div style='color:red;padding-left:4ch;white-space:pre;'>
        Error: Class 'FreshCompo' not found in /home/reed/all/Dev/WebServer/dev/composer/vendor/rbear/liaison-fresh-component/test/run.php:73
        Stack trace:
        #0 /home/reed/all/Dev/WebServer/dev/composer/vendor/rbear/unit-tester/src/Tester.php(33): TestNewCompo->testDeliverDynamicRoute()
        #1 /home/reed/all/Dev/WebServer/dev/composer/vendor/rbear/unit-tester/src/Tester.php(100): RBear\Tester->run()
        #2 /home/reed/all/Dev/WebServer/dev/composer/vendor/rbear/liaison-fresh-component/test/run.php(228): RBear\Tester::runAll()
        #3 {main}
    </div>
</details>
<details>
    <summary><b>DeliverFormEdit:</b> <strong style="color:blue;">error</strong>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
    </div>
    <br>
    <div style='color:red;padding-left:4ch;white-space:pre;'>
        Error: Class 'FreshCompo' not found in /home/reed/all/Dev/WebServer/dev/composer/vendor/rbear/liaison-fresh-component/test/run.php:103
        Stack trace:
        #0 /home/reed/all/Dev/WebServer/dev/composer/vendor/rbear/unit-tester/src/Tester.php(33): TestNewCompo->testDeliverFormEdit()
        #1 /home/reed/all/Dev/WebServer/dev/composer/vendor/rbear/unit-tester/src/Tester.php(100): RBear\Tester->run()
        #2 /home/reed/all/Dev/WebServer/dev/composer/vendor/rbear/liaison-fresh-component/test/run.php(228): RBear\Tester::runAll()
        #3 {main}
    </div>
</details>
<details>
    <summary><b>DeliverFormCreate:</b> <strong style="color:blue;">error</strong>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
    </div>
    <br>
    <div style='color:red;padding-left:4ch;white-space:pre;'>
        Error: Class 'FreshCompo' not found in /home/reed/all/Dev/WebServer/dev/composer/vendor/rbear/liaison-fresh-component/test/run.php:133
        Stack trace:
        #0 /home/reed/all/Dev/WebServer/dev/composer/vendor/rbear/unit-tester/src/Tester.php(33): TestNewCompo->testDeliverFormCreate()
        #1 /home/reed/all/Dev/WebServer/dev/composer/vendor/rbear/unit-tester/src/Tester.php(100): RBear\Tester->run()
        #2 /home/reed/all/Dev/WebServer/dev/composer/vendor/rbear/liaison-fresh-component/test/run.php(228): RBear\Tester::runAll()
        #3 {main}
    </div>
</details>
<details>
    <summary><b>DeliverSubmitNew:</b> <strong style="color:blue;">error</strong>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
    </div>
    <br>
    <div style='color:red;padding-left:4ch;white-space:pre;'>
        Error: Class 'FreshCompo' not found in /home/reed/all/Dev/WebServer/dev/composer/vendor/rbear/liaison-fresh-component/test/run.php:163
        Stack trace:
        #0 /home/reed/all/Dev/WebServer/dev/composer/vendor/rbear/unit-tester/src/Tester.php(33): TestNewCompo->testDeliverSubmitNew()
        #1 /home/reed/all/Dev/WebServer/dev/composer/vendor/rbear/unit-tester/src/Tester.php(100): RBear\Tester->run()
        #2 /home/reed/all/Dev/WebServer/dev/composer/vendor/rbear/liaison-fresh-component/test/run.php(228): RBear\Tester::runAll()
        #3 {main}
    </div>
</details>
